<!-- hero section  -->
<section class="hero py-16">
	<div class="container mx-auto flex items-center justify-between">
		<div class="w-1/2">
			<h6 class="text-lg"><em>Are you hungry?</em></h6>
			<h1 class="text-3xl md:text-6xl font-bold">Don't wait !</h1>
			<button class="px-6 py-2 rounded-full text-white font-bold mt-4 btn-primary">
				Order Now
			</button>
		</div>
		<div class="w-1/2">
			<img src="/img/hero-pizza.png" alt="hero" />
		</div>
	</div>
</section>

<!-- Menu section  -->
<section class="menu container mx-auto py-8">
	<h1 class="text-xl font-bold mb-8">All Pizzas</h1>
	<div
		class="
			grid grid-cols-1
			md:grid-cols-2
			lg:grid-cols-3
			xl:grid-cols-4
			gap-x-16 gap-y-12
		"
	>
		<% pizzas.forEach((e) => { %>
		<div class="w-full md:w-64">
			<img class="h-40 mb-4 mx-auto" src="/img/<%= e.image%>" alt="pizza" />
			<div class="text-center">
				<h2 class="mb-4 text-lg"><%= e.name%></h2>
				<span class="py-1 px-4 rounded-full uppercase text-xs size"
					><%= e.size%></span
				>
				<div class="flex items-center justify-around mt-4">
					<span class="font-bold text-lg"> &#8377; <%= e.price %></span>
					<button
						data-pizza="<%= JSON.stringify(e) %>"
						class="
							add-to-cart
							py-1
							px-6
							rounded-full
							flex
							items-center
							font-bold
						"
					>
						<span>+</span>
						<span class="ml-4">Add</span>
					</button>
				</div>
			</div>
		</div>
		<% }) %>
	</div>
</section>
